﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29609.76
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Cours1", "Cours1.csproj", "{C0C4515B-DA41-4D91-9A96-A8006FEBD633}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C0C4515B-DA41-4D91-9A96-A8006FEBD633}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C0C4515B-DA41-4D91-9A96-A8006FEBD633}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C0C4515B-DA41-4D91-9A96-A8006FEBD633}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C0C4515B-DA41-4D91-9A96-A8006FEBD633}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0B4528DE-18FE-4931-BBCA-80CB321C4336}
	EndGlobalSection
EndGlobal
